<ion-tabs>
  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="listing">
      <ion-icon name="d-apps"></ion-icon>
    </ion-tab-button>
    <ion-tab-button tab="cart">
      <ion-icon name="d-cart"></ion-icon>
    </ion-tab-button>
  </ion-tab-bar>
</ion-tabs>